langcode: fr
dependencies:
  enforced:
    module:
    - billetweb
  module:
  - node
id: node.field_bwonline
field_name: field_bwonline
entity_type: node
type: boolean
settings:
  max_length: 50
module: core
locked: false
cardinality: 1